UKHLS higher education data linkage
06/12/2019 12:20 PM - Sook Kim

Status: Resolved Start date: 06/12/2019
Priority: Normal % Done: 100%
Assignee: Sook Kim

Category: Data linkage and consents

Description

Hello. I'm wondering if you provide higher education data (areas of degree subjects such as humanities, science, etc) to be linked to
UKHLS.

I'm aware that national pupil data is available in the UK data service, but higher education data is not?

Thank you.

History

#1 - 06/12/2019 12:32 PM - Stephanie Auty
- Category set to Data linkage and consents
- Status changed from New to Feedback

- Assignee set to Sook Kim

- % Done changed from 0 to 80

- Private changed from Yes to No

Dear Sook Kim,

We have plans to link our data to the HESA (Higher Education Statistics Agency) database, which will include subject studied, but the data is not
available yet and we cannot give an expected date at the moment. We will let you know when we have more information.

Best wishes,
Stephanie

#2 - 08/10/2022 11:51 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
